public class IntegerExample
{
	public static void main(String args[])
	{
		// IntegerExample
		Integer I = new Integer(2112);
		int i = I.intValue();
		System.out.println(I);
		System.out.println(i);
	}
}
